using Model;


// See https://aka.ms/new-console-template for more information

/*Album a = new Album("Adios Bahamas", "album1.jpg", "Népal");
Album a1 = new Album("Fenêtre sur Rue", "album3.jpg", "HugoTSR");
Album a2 = new Album("Dans la Légende", "album8.jpg", "PNL");

List<Album> lst = new List<Album> { a1, a2, a };

foreach (Album album in lst)
{
    Console.WriteLine($"Nom de l'album : " + album.Nom);

    Console.WriteLine($"Nom du fichier : " + album.File_Name);

    Console.WriteLine($"Artiste : " + album.Artiste);

    Console.WriteLine($"-------------------------");
}*/




